.actions-overlay{
    position: absolute;
    background-color: var(--color-darken-extra) !important;
    height: 100% !important;
    width: 100% !important;
    left: 0 !important;
    top: 0 !important;
    z-index: 995;
    opacity: 0;
}
.actions-container{
    position: absolute;
    background-color: var(--color-main) !important;
    /* height: calc(100% - 1rem) !important; */
    width: 100% !important;
    left: 0 !important;
    top: 100%;
    border-top-left-radius: 2rem !important;
    border-top-right-radius: 2rem !important;
    transition: transform 200ms ease-in-out;
    -webkit-transition: transform 200ms ease-in-out;
    -moz-transition: transform 200ms ease-in-out;
    -o-transition: transform 200ms ease-in-out;
    z-index: 996;
}
.actions-button{
    position: relative;
    text-align: center;
    border-radius: 1rem;
    height: 4rem;
    line-height: 4rem;
    width: calc(100% - 2rem);
    border-radius: 1rem;
    left: 1rem;
    top: 1rem;
    /* font-size: var(--font-size-button-small); */
    background-color: var(--color-darken);
    color: var(--color-contrast);
    margin-bottom: 1rem;
}
.actions-button--cancel{
    position: relative;
    text-align: center;
    border-radius: 1rem;
    height: 4rem;
    line-height: 4rem;
    width: calc(100% - 2rem);
    border-radius: 1rem;
    left: 1rem;
    top: 1rem;
    /* font-size: var(--font-size-button-small); */
    background-color: var(--color-darken-extra);
    color: var(--color-theme);
}


@media only screen and (min-width: 1500px) {
    .actions-overlay{
        position: absolute;
        background-color: var(--color-darken-extra) !important;
        height: 100% !important;
        width: 100% !important;
        left: 0 !important;
        top: 0 !important;
        z-index: 995;
        opacity: 0;
        transition: opacity 100ms ease-in-out;
        -webkit-transition: opacity 100ms ease-in-out;
        -moz-transition: opacity 100ms ease-in-out;
        -o-transition: opacity 100ms ease-in-out;
    }
    .actions-container{
        position: absolute;
        background-color: var(--color-main) !important;
        /* height: 40rem !important; */
        width: 50rem !important;
        left: 50% !important;
        top: 50% !important;
        transform: translate(-50%, -50%);
        border-radius: 1rem;
        border-top-left-radius: 1rem !important;
        border-top-right-radius: 1rem !important;
        transition: opacity 100ms ease-in-out;
        -webkit-transition: opacity 100ms ease-in-out;
        -moz-transition: opacity 100ms ease-in-out;
        -o-transition: opacity 100ms ease-in-out;
        z-index: 996;
    }
    .actions-button{
        position: relative;
        text-align: center;
        border-radius: 1rem;
        height: 4rem;
        line-height: 4rem;
        width: calc(100% - 2rem);
        border-radius: 1rem;
        left: 1rem;
        top: 1rem;
        /* font-size: var(--font-size-button-small); */
        background-color: var(--color-darken);
        color: var(--color-contrast);
        margin-bottom: 1rem;
    }
    .actions-button--cancel{
        position: relative;
        text-align: center;
        border-radius: 1rem;
        height: 4rem;
        line-height: 4rem;
        width: calc(100% - 2rem);
        border-radius: 1rem;
        left: 1rem;
        top: 1rem;
        /* font-size: var(--font-size-button-small); */
        background-color: var(--color-darken-extra);
        color: var(--color-theme);
    }
    .actions-button:hover{
        position: relative;
        text-align: center;
        border-radius: 1rem;
        height: 4rem;
        line-height: 4rem;
        width: calc(100% - 2rem);
        border-radius: 1rem;
        left: 1rem;
        top: 1rem;
        /* font-size: var(--font-size-button-small); */
        background-color: var(--color-darken-extra);
        cursor: pointer;
        color: var(--color-contrast);
        margin-bottom: 1rem;
    }
    .actions-button--cancel:hover{
        position: relative;
        text-align: center;
        border-radius: 1rem;
        height: 4rem;
        line-height: 4rem;
        width: calc(100% - 2rem);
        border-radius: 1rem;
        left: 1rem;
        top: 1rem;
        /* font-size: var(--font-size-button-small); */
        background-color: black;
        cursor: pointer;
        color: var(--color-theme);
    }
}